
U++ - Bug #780

Problem with popups

05/13/2014 07:53 AM - Miroslav Fidler

Status: Approved Start date: 05/13/2014

Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: CtrlCore Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=8916&#38;goto=43116&#38;#msg_43116

History

#1 - 02/22/2015 02:41 PM - Zbigniew Rebacz

- Category set to CtrlCore

- Assignee set to Miroslav Fidler

- Priority changed from Normal to High

This is definitely one of critical issues. Please notice that this is related to GTK backed. On X11 and Win32 backends everything seems to work OK.

It is definitly lack of event type processing on GTK. Did we implement window lost focus correctly on GTK???

#2 - 02/23/2015 03:00 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Hopefully fixed... (and hopefully not broken something else).

#3 - 09/21/2015 11:48 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
